{% macro recursiveCommentList(comment, object, limit, disableReplyOnComment) %}
    {% import _self as self %}

    {% include '@ScoBehaviors/bootstrap/comment/partial/comment.html.twig' with {'c': comment, 'object': object, 'limit': limit, 'disableReplyOnComment': disableReplyOnComment} %}

    {% if comment.children|length %}
        <div class="sco_behaviors_bundle__comment__list__children">
            {% for child in comment.children %}
                <div class="col-md-11 col-md-offset-1">
                    {{ self.recursiveCommentList(child, object, limit, disableReplyOnComment) }}
                </div>
            {% endfor %}
        </div>
    {% endif %}
{% endmacro recursiveCommentList %}